#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
---=---
Allocate\ Data\ Set=Allocate Data Set
Append=Append
Average\ Record\ Unit=Average Record Unit
Block\ Size=Block Size
CYLINDERS=CYLINDERS
Dataset\ Name=Dataset Name
Dataset\ space\ units.\ Tracks\ or\ Cylinders=Dataset space units. Tracks or Cylinders
Delete\ Existing\ Data\ Set=Delete Existing Data Set
F=F
FB=FB
FBA=FBA
FBM=FBM
FM=FM
K=K
Leave\ blank\ to\ use\ the\ system\ default\ volume.=Leave blank to use the system default volume.
M=M
Name\ of\ a\ Sequential\ Dataset\ to\ write\ input\ text=Name of a Sequential Dataset to write input text
Primary\ Quantity=Primary Quantity
Record\ Format=Record Format
Record\ Length=Record Length
Secondary\ Quantity=Secondary Quantity
Select\ the\ unit\ to\ use\ when\ allocating\ average\ record\ length.\ U\ specifies\ single-record\ units\ (bytes).\ K\ specifies\ thousand-record\ units\ (kilobytes).\ M\ specifies\ million-record\ units\ (megabytes).\ (---)\ specifies\ the\ system\ default\ value.=Select the unit to use when allocating average record length. U specifies single-record units (bytes). K specifies thousand-record units (kilobytes). M specifies million-record units (megabytes). (---) specifies the system default value.
Select\ to\ append\ input\ text\ in\ the\ data\ set=Select to append input text in the data set
Space\ Units=Space Units
Specify\ the\ number\ of\ bytes\ of\ data\ to\ place\ in\ each\ block,\ based\ on\ the\ record\ length.=Specify the number of bytes of data to place in each block, based on the record length.
Specify\ the\ primary\ quantity\ in\ average\ record\ units.=Specify the primary quantity in average record units.
Specify\ the\ secondary\ quantity\ in\ average\ record\ units.=Specify the secondary quantity in average record units.
Specify\ TRUE\ to\ allocate\ a\ sequential\ data\ set\ with\ passed\ parameters=Specify TRUE to allocate a sequential data set with passed parameters
Specify\ TRUE\ to\ delete\ Sequential\ data\ set\ if\ already\ exist\ before\ allocation=Specify TRUE to delete Sequential data set if already exist before allocation
Text=Text
Text\ to\ be\ written\ in\ a\ Sequential\ dataset=Text to be written in a Sequential dataset
The\ zOS\ Dataset\ Writer\ plug-in\ copies\ input\ text\ to\ a\ mainframe\ dataset.=The zOS Dataset Writer plug-in copies input text to a mainframe dataset.
TRACKS=TRACKS
U=U
Utilities=Utilities
V=V
VB=VB
VBA=VBA
VBM=VBM
VM=VM
Volume\ Serial=Volume Serial
Write\ to\ Sequential\ Dataset=Write to Sequential Dataset
Writes\ input\ text\ to\ a\ Sequential\ Dataset.=Writes input text to a Sequential Dataset.
zOS\ Dataset\ Writer=zOS Dataset Writer
